Перейти к основному содержанию

Датчик положения и перемещения угловой Novotechnik

Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:
Датчик положения и перемещения угловой Novotechnik

Датчик положения и перемещения угловой Novotechnik

  • Бесконтактный способ измерения на основе эффекта Холла
  • Электромагнитный диапазон: до 360°
  • Конструкция из двух частей с механической развязкой
  • Максимальная степень защиты: IP67, IP68, IP69
  • Разрешающая способность: до 12 бит
  • Нет износа
  • Диапазон температур: от -40 °C до +105 °C
  • Одноканальные и многоканальные версии
  • Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
  • Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849

Технические характеристики

PDF 1.96 Mb

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0200
Бренд:
Novotechnik
Артикул:
TLH-0200 (25308)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0200

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1100

Подробнее
Novotechnik LWH-0300
Бренд:
Novotechnik
Артикул:
LWH-0300 (24312)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0300

Подробнее
Novotechnik RSC-2832 636 111 202
Бренд:
Novotechnik
Артикул:
RSC 2832 636 111 202
Наименование:

Датчик угла поворота Novotechnik RSC-2832-636-111-202

Подробнее
Novotechnik RSX-7911 836 324 651
Бренд:
Novotechnik
Артикул:
RSX-7911 836 324 651
Наименование:

Датчик угла поворота Novotechnik RSX-7911-836-324-651

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0950
Бренд:
Novotechnik
Артикул:
TLH-0950 (25338)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0950

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0650
Бренд:
Novotechnik
Артикул:
LWH-0650 (24326)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0650

Подробнее
Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:

Датчики положения Novotechnik LWG-0600

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2000
Бренд:
Novotechnik
Артикул:
TLH-2000 (25380)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2000

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2500

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее

Другие товары из категории Энкодеры

Инкрементальный угловой энкодер серии IG07
Бренд:
SIKO
Артикул:
IG07-2525
Наименование:

Инкрементальный угловой энкодер серии IG07

Подробнее
Абсолютные энкодеры вала Elcis A01 3115
Бренд:
Elcis Encoder S.r.l.
Артикул:
A01 3115
Наименование:

Абсолютные энкодеры вала Elcis A01 3115 однооборотные

Подробнее
Абсолютный энкодер Lika AM58S CB
Бренд:
Lika Electronic s.r.l.
Артикул:
AM58S CB
Наименование:

Абсолютный энкодер Lika AM58S CB

Подробнее
Инкрементальный энкодер Eltra EH 115
Бренд:
Eltra
Наименование:

Инкрементальный энкодер Eltra EH 115

Подробнее
Энкодеры Datalogic серии AST58
Бренд:
Datalogic
Серия:
AST58
Наименование:

Энкодеры Datalogic серии AST58

Подробнее
Абсолютный энкодер Lika MM36
Бренд:
Lika Electronic s.r.l.
Серия:
Серия MM36
Наименование:

Абсолютный энкодер Lika MM36

Подробнее
Инкрементальные энкодеры вала Elcis I05 59
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 59
Наименование:

Инкрементальные энкодеры вала Elcis I05 59 для моторов

Подробнее
Инкрементный энкодер Hengstler HSD37
Бренд:
Hengstler
Серия:
Серия HSD37
Наименование:

Инкрементный энкодер Hengstler HSD37

Подробнее
Инкрементальный энкодер Italsensor TS40
Бренд:
Italsensor
Артикул:
TS40
Наименование:

Инкрементальный энкодер Italsensor TS40

Подробнее
Абсолютный энкодер Lika MM58
Бренд:
Lika Electronic s.r.l.
Артикул:
MM58
Наименование:

Абсолютный энкодер Lika MM58

Подробнее
Абсолютный энкодер Hohner CS30 Parallel
Бренд:
Hohner Elektrotechnik
Артикул:
CS30 Parallel
Наименование:

Абсолютный энкодер Hohner CS30 Parallel

Подробнее
Инкрементные энкодеры Selet SIM63 Ø 63 мм
Бренд:
Selet
Артикул:
SIM63
Наименование:

Инкрементные энкодеры Selet SIM63 Ø 63 мм

Подробнее
Инкрементный энкодер Hengstler ICURO RI58
Бренд:
Hengstler
Серия:
ICURO RI58
Наименование:

Инкрементный энкодер Hengstler ICURO RI58

Подробнее
Инкрементальный энкодер Lika I40
Бренд:
Lika Electronic s.r.l.
Серия:
I40
Наименование:

Инкрементальный энкодер Lika I40

Подробнее
Абсолютный энкодер Lika AS58S
Бренд:
Lika Electronic s.r.l.
Серия:
Серия AS58S
Наименование:

Абсолютный энкодер Lika AS58S

Подробнее
Абсолютный энкодер Lika ES58
Бренд:
Lika Electronic s.r.l.
Серия:
Серия ES58
Наименование:

Абсолютный энкодер Lika ES58

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст